body {
	font-size: 14px;
	line-height: 1.42857143;
	font-family:Roboto, sans-serif;
	font-weight: 300
}

.row.solo {
    padding: 0 15px 0 15px;
}

.row {
	margin-top: 0px;
}

.row.sologray {
    padding: 0 15px 0 15px;
    background-color: #f1f1f1;
}

h3 {
	line-height: 1.42857143 !important;
}

li {
    line-height: 1.42857143;
}

ul,ol{
	list-style-position: outside;
}

ul,ol {
	padding-left: 30px;
}

#header3 {
	padding: 20px 0 0 0;
	width:200px!important;
	float: right;
	margin-left:auto; margin-right:0;
}

#mod-search-searchword {
	margin-top: 20px;
}

#header3 div{
	float: right;
}

#topmenu_holder,.ulholder.dlevel1 {
	background:#F1F1F1;
}

.footer_out {
	background:#F1F1F1;
	padding:0px 0;
}

.yjsgmenu a.activepath,
.yjsgmenu a:hover,
.yjsgmenu a:focus,
.yjsgmenu li:hover > .child a {
	background:#dadada;
}


ul.yjsgmenu span.child a:after {
    right: 9px;
}

.hljs {
	border: 0 !important;
	background: #f5f5f5 !important;
}

.yjsglogo {
	background: url(https://colabis.de/images/bmbf_logo_en.png) no-repeat center center;
	height: 150px;
	width: 432px;
}

.holders {
	padding:30px 0;
}

.newsitem_tools {
	margin: 0px;
}

#pathway {
	margin: 0px;
	background:#ffffff;
}

#pathway ul.breadcrumb {
	background:#ffffff;
}

.jev_toprow div.previousmonth , .jev_toprow div.nextmonth {
    background-color: #0066b8;
    border:1px solid #0066b8;
}

.jev_toprow div.currentmonth{
    border-top:1px solid #0066b8 ;
    border-bottom: 1px solid #0066b8 ;
    margin-bottom:-1px;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {background-color:#0066b8; color:#FFF; }
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {background-color:#FFF; border-left: 1px solid #0066b8;}
.nav-items > div {margin-left:-5px;display:inline-block;padding: 3px 0px 2px 0px;line-height:23px;vertical-align:middle;border:1px solid #0066b8;border-left:0px; }
.nav-items > div a {padding:8px 12px 7px 12px;text-decoration:none;color: #474747;}
#jevents_body .nav-items > div a:hover {padding:7px 12px 7px 12px;background-color:#CCC;border-left:1px solid #0066b8;color:#000;}
.nav-items > div:first-child {border-radius:5px 0 0 5px;border-left:1px solid #0066b8;}
.nav-items > div:last-child {border-radius:0 5px 5px 0;border-right:1px solid #0066b8;}
.nav-items > div:first-child a:hover {border-radius:5px 0 0 5px; margin-left:-1px;}
.nav-items > div:last-child a:hover {border-radius:0 5px 5px 0;}
.new-navigation #nav-search {display:inline-block; float:right;padding-right:10px;}
.month_date {min-height:25px;display:inline-block;width:100%;padding-left:10px;vertical-align:top;margin-bottom:5px;}
.month_title_year, .month_date, .month_title {display:inline-block;}
.month_title_year {padding-left:6px;font-size:1.5em;}
.month_title {font-size:2em;}

#jevents_body .cal_today a.cal_daylink {margin-top:5px;}
#jevents_body .cal_today a.cal_daylink {background-color:#0066b8; padding:4px;border-radius:10px;color:#FFFFFF;}
#jevents_body .cal_today a.cal_daylink:hover {border-left: 1px solid #0066b8;background-color:#fff; border:1px solid #0066b8; padding:4px;border-radius:10px;color:#0066b8;}

#flatcal_minical .flatcal_todaycell a{color:#fff !important; padding:3px;border: 1px solid #0066b8; background-color:#0066b8;border-radius:20px;}
#flatcal_minical .flatcal_todaycell a:hover{color:#555555 !important; border: 1px solid #0066b8; background-color:#fff;}

@media screen and (max-width: 979px) {
	#header3 {
		display:none;
	}

	div#mmenu_holder {
    	margin-bottom: 10px!important;
	}
}

@media screen and (max-width: 720px) {
	div#logo {
		background: url(../../../../images/Logo_En.png) no-repeat center center;

	}

	#logo, #logoholder {
		width: 362px!important;
	}


	div#logoholder {
		display:block;
		margin:0 auto;
	}
}

@media screen and (min-device-pixel-ratio: 2), screen and (min-resolution: 192dpi) {
       div#logo {
		background-image: url(https://colabis.de/images/Logo_En@2x.png);
    	background-size: 362px 150px;



	}
}

@media screen and (min-device-pixel-ratio: 2) and (min-resolution: 192dpi) and (max-width: 420px) {
       div#logo {
		background-image: url(https://colabis.de/images/Logo_pure@2x.png);
    	background-size: 171px 150px;



	}
}

@media screen and (max-width: 500px) {
	.yjsglogo {
		background: url(https://colabis.de/images/bmbf_logo_small_en.png) no-repeat center center;
		height: 104px;
		width: 300px;
	}
}

@media screen and (max-width: 420px) {
	div#logo {
		background: url(https://colabis.de/images/Logo_pure.png) no-repeat center center;

	}

	#logo, #logoholder {
		width: 171px!important;
	}
}